/*-  Search
----------------------------------------------------------------------*/
/*
	Search Results
*/
 
#search-results { /* == Used by Listing-search == */
	background: url("https://images.nymag.com/gfx/px/bg-search-column-left.gif") repeat-y;
	border-bottom: 10px solid #fff;
	clear: both;
	margin-top: 13px;
	min-height: 1px;
	padding-top: 587px;
}

body.search-sitewide #search-results {
	background: #fff;
}

#search-inner-wrap { /* == Used by Listing-search == */
	margin-top: -587px;
}

#search-results-navigation {
	float: left;
	width: 169px;
}

#search-results-navigation #finder {
	background: #fff;
	padding: 0 9px 12px;
	border-bottom: 8px solid #eceae8;
	margin: 0 -12px 13px -8px;
	width: 169px;
}

#search-results-navigation #finder form input.go-button {
	position: relative;
	top: 5px;
	left: 2px;
	padding: 0;
	margin: 0;
}

body.searchT #search-results-navigation #finder {
	background: #fff;
	padding: 0 3px 10px;
	border-bottom: 1px solid #eceae8;
	margin: 5px 0 15px 0;
	width: 169px;
}

#search-results-navigation #finder img, body.searchT #search-results-navigation #finder img {
	border: none;
}

#search-results-navigation #header {
	background: #fff;
	padding: 9px 5px 12px;
	margin: -14px -12px 0 -7px;
	width: 169px;
}

#search-results-navigation #header img {
	border: none;
	padding: 0 10px;
}

.site-wide p.new-search {
	position: absolute;
	right: 0;
	top: 0;
	margin: 0;
	font-weight: bold;
}

/* Search history */
#search-history {
	border: 1px solid #C8C1B1;
	margin: 0 0 6px;
	padding: 7px;
}

#search-history p {
	color: #891313;
	margin: 0;
	text-transform: uppercase;
}

#search-history table {
	width: 100%;
}

#search-history th {
	font-weight: bold;
	text-align: left;
}

#search-history td {
	text-transform: lowercase;
	text-align: right;
}

/* Advanced search */
#search-results-navigation .search-advanced h3 {
	background-color: #757575;
	border-bottom: none;
	margin: 0;
}

.search-advanced .intro {
	background-color: #E1DFDA;
	color: #333;
	padding: 7px;
}

.search-advanced .intro p {
	margin: 0;
}

#search-results-navigation .search-advanced ul {
	border: 1px solid #C0BCB3;
	border-top: none;
	margin: 0;
	padding: .5em 0;
}

#search-results-navigation .search-advanced ul a {
	background: url("https://images.nymag.com/gfx/ico/arrow-red.gif") no-repeat 6px .8em;
}

/*
	Navigation
*/
#search-results-navigation {
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
}

#search-results-navigation p.show-all {
	font-weight: bold;
	margin-left: 14px;
}

#search-results-navigation p.show-all a {
	color: #677881;
}

#search-results-navigation h3 {
	background-color: #891313;
	border-bottom: 3px solid #fff;
	color: #fff;
	font-size: 11px;
	margin: 0;
	padding: 6px 4px;
}

#search-results-navigation h3.alt {
	background-color: #E0DFDA;
	color: #303030;
	font-weight: normal;
	text-transform: uppercase;
}

#search-results-navigation h3.alt-2 {
	background-color: #782750;
}

#search-results-navigation h4 {
	background-color: #E0DFDA;
	border-bottom: 3px solid #fff;
	color: #303030;
	font-size: 11px;
	font-weight: normal;
	margin: 0;
	padding: 3px 4px;
	text-transform: uppercase;
}

#search-results-navigation .note {
	border-bottom: 3px solid #fff;
	text-align: center;
}

#search-results-navigation .note a {
	display: block;
}

#search-results-navigation .note p {
	background: #fff;
	border: 1px solid #E2DAD6;
	color: #303030;
	font-size: 10px;
	line-height: 18px;
	text-transform: uppercase;
	margin: 0;
	padding: 10px 2px;
}

#search-results-navigation form.search {
	padding: 4px 7px 10px;
}

#search-results-navigation form.search label {
	display: block;
}

.byname {
	font-size: 11px;
}

.start-new-search {
	font-weight: bold; 
	margin-left: 440px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#search-results-navigation form.search input.text {
	width: 115px;
}

#search-results-navigation form.search input.image {
	vertical-align: bottom;
}

#search-results-navigation ul,
#search-results-navigation ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}

#search-results-navigation ul li.title {
	border-top: 1px solid #fff;
	color: #303030;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 0 3px 3px;
}

#search-results-navigation ul li.first {
	border-top: 3px solid #fff;
}

#search-results-navigation ul li.options {


	background-image: none;
	padding: 5px 7px;
}

#search-results-navigation ul li.options select {
	font-size: 11px;
	width: 100%;
}

#search-results-navigation ul a {
	background: url("https://images.nymag.com/gfx/ico/ico-arrow-search.gif") no-repeat 4px .8em;
	color: #666;
	display: block;
	font-size: 11px;
	padding: 3px 0 3px 17px;
}

#search-results-navigation-article ul a {
	background: url("https://images.nymag.com/gfx/ico/ico-arrow-black.gif") no-repeat 4px .8em;
	color: #666;
	display: block;
	font-size: 11px;
	padding: 3px 0 3px 17px;
}

#search-results-navigation ul cite,
#search-results-navigation-article ul cite {
	color: #4F697B;
	font-style: normal;
}

#search-results-navigation ul.search-nav,
#search-results-navigation-article ul.search-nav {
	background-color: #F5F4F0;
}

#search-results-navigation ul.search-nav li ul,
#search-results-navigation ul.search-nav li ul a {
	background-color: #fff;
}

#search-results-navigation ul.alt li ul {
	background-color: inherit;
}

#search-results-navigation ul.search-nav li {
	border-bottom: 3px solid #fff;
	position: relative;
}

#search-results-navigation ul.search-nav li li {
	border-bottom: none;
}

#search-results-navigation ul.alt li li,
#search-results-navigation-article ul.alt li li {
	border-bottom: 2px solid #fff;
}

#search-results-navigation ul.search-nav a {
	text-decoration: none;
}

#content #search-results-navigation ul.search-nav li a.widget {
	background: url("https://images.nymag.com/gfx/px/spacer.gif");
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	padding: 0;
	height: 2em;
	width: 17px;
	text-decoration: none;
	text-indent: -1000em;
	outline:none;
}

#search-results-navigation ul.search-nav a,
#search-results-navigation ul.search-nav .default a {
	background-image: url("https://images.nymag.com/gfx/px/spacer.gif");
}

#search-results-navigation ul.search-nav .off a {
	background-image: url("https://images.nymag.com/gfx/px/spacer.gif");
	background-position: 4px .6em;
}

#search-results-navigation ul.search-nav a.current {
	background-image: url("https://images.nymag.com/gfx/ico/arrow-search-down-current.gif");
}

#search-results-navigation ul.search-nav .off a.current {
	background-image: url("https://images.nymag.com/gfx/ico/arrow-search-closed-current.gif");
}

#search-results-navigation ul.search-nav li li a,
#search-results-navigation ul.search-nav li.default li a,
#search-results-navigation ul.search-nav li li a,
#search-results-navigation ul.search-nav li li a.current,
#search-results-navigation ul.search-nav .off li li a.current {
	background-image: url("https://images.nymag.com/gfx/ico/ico-arrow-search.gif");
	background-position: 4px .8em;
}

#search-results-navigation ul.search-nav .off ul {
	display: none;
}

#search-results-navigation ul.search-nav a:hover cite,
#search-results-navigation ul.search-nav .current li a:hover cite {
	text-decoration: underline;
}

#search-results-navigation ul.search-nav a.current {
	cursor: text;
}

#search-results-navigation ul.search-nav a cite,
#search-results-navigation ul.search-nav a.current cite,
#search-results-navigation ul.search-nav .off a.current cite {
	font-weight: bold;
}

/* "Active" link */
#search-results-navigation ul.search-nav a.current cite,
#search-results-navigation ul.search-nav .off a.current cite {
	color: #891313;
}

#search-results-navigation ul.search-nav a.current:hover cite {
	text-decoration: none;
}

#search-results-navigation ul.search-nav .off a cite,
#search-results-navigation ul.search-nav .off li a cite,
#search-results-navigation ul.search-nav .current li a cite,
#search-results-navigation ul.search-nav li li a cite {
	color: #4F697B;
}

#search-results-navigation ul.search-nav .off a cite,
#search-results-navigation ul.search-nav .current li a cite,
#search-results-navigation ul.search-nav li li a cite {
	font-weight: normal;
}

body.section-4col #search-results-navigation ul a cite, body.section-4col #search-results-navigation ul.search-nav a cite {
	color: #000;
	font-weight: normal;
}

#search-results-navigation .module-advertising {
	text-align: center;
}

#search-results-navigation .module-advertising * {
	margin: 9px auto;
}

#search-results-navigation .date-note {
background-color:#F5F4F0;
background-image:url("https://images.nymag.com/gfx/ico/ico-arrow-search.gif");
background-position:4px 50%;
background-repeat:no-repeat;
border-bottom:1px solid #F5F4F0;
color:#232323;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
padding:8px 0pt 4px 14px;
text-decoration:none;
text-transform:none;
}

/* "Compact" search navigation (e.g., plus-minus navigation used on site-wide search) */
#search-results-navigation ul.compact li ul {
	background-color: inherit;
}

#search-results-navigation ul.compact li {
	border-bottom: 1px solid #fff;
}

#search-results-navigation ul.compact a,
#search-results-navigation ul.compact .on ul a {
	background: #F5F4F0 url("https://images.nymag.com/gfx/ico/arrow-gray.gif") no-repeat 6px .6em;
}

#search-results-navigation ul.compact .default a,
#search-results-navigation ul.compact .on a {
	background: url("https://images.nymag.com/gfx/ico/ico-minus.gif") no-repeat 4px .6em;
}

#search-results-navigation ul.compact .off a {
	background: url("https://images.nymag.com/images/2/ico-plus.gif") no-repeat 4px .6em;
	color: #fff;
}

#search-results-navigation ul.compact a cite,
#search-results-navigation ul.compact a.current cite,
#search-results-navigation ul.compact .off a.current cite,
#search-results-navigation ul.compact a,
#search-results-navigation ul.compact .default a {
	font-weight: normal;
}

#search-results-navigation ul.compact li li a.current,
#search-results-navigation ul.compact .off li li a.current {
	background-image: url("https://images.nymag.com/gfx/ico/arrow-current.gif");
}

#content #search-results-navigation ul.compact li li a,
#content #search-results-navigation ul.compact li li a cite {
	background-color: #fff;
}

#search-results-navigation ul.compact a.current cite,
#search-results-navigation ul.compact .off a.current cite {
	color: #782750;
}

#search-results-navigation ul.nav-last {
	border-bottom: 3px solid #BFBFBF;
	margin-bottom: 24px;
}

/* "Alternate" search navigation (e.g., left-hand article nav) */
#search-results-navigation ul.alt a,
#search-results-navigation ul.alt .default a {
	background-color: #C0BCB3;
	background-image: url("https://images.nymag.com/gfx/ico/ico-minus-trans.gif");
	background-position: 4px .6em;
}

#search-results-navigation ul.alt .off a {
	background-image: url("https://images.nymag.com/gfx/ico/ico-plus-trans.gif");
	color: #fff;
}

#search-results-navigation ul.alt .off a cite {
	color: #fff;
}

#search-results-navigation ul.alt a cite,
#search-results-navigation ul.alt a.current cite,
#search-results-navigation ul.alt .off a.current cite,
#search-results-navigation ul.alt a,
#search-results-navigation ul.alt .default a {
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
}

#search-results-navigation ul.alt li li a.current,
#search-results-navigation ul.alt .off li li a.current {
	background-image: url("https://images.nymag.com/gfx/ico/arrow-current.gif");
}

#content #search-results-navigation ul.alt li li a,
#content #search-results-navigation ul.alt li li a cite {
	background-color: #F5F4F0;
	text-transform: none;
}

#search-results-navigation ul.alt a.current cite,
#search-results-navigation ul.alt .off a.current cite {
	color: #782750;
	font-weight: bold;
}

/* "Alternate" search navigation for CMS left-hand article nav */
#search-results-navigation-article ul.alt a,
#search-results-navigation-article ul.alt .default a {
	background-color: #C0BCB3;
	background-image: url("https://images.nymag.com/gfx/ico/arrow-current.gif");
	background-position: 4px .6em;
}

#search-results-navigation-article ul.alt .off a {
	background-image: url("https://images.nymag.com/gfx/ico/arrow-current.gif");
	color: #fff;
}

#search-results-navigation-article ul.alt .off a cite {
	color: #000;
}

#search-results-navigation-article ul.alt a cite,
#search-results-navigation-article ul.alt a.current cite,
#search-results-navigation-article ul.alt .off a.current cite,
#search-results-navigation-article ul.alt a,
#search-results-navigation-article ul.alt .default a {
	color: #000;
	font-weight: normal;
	text-transform: uppercase;
}

#search-results-navigation-article ul.alt li li a.current,
#search-results-navigation-article ul.alt .off li li a.current {
	background-image: url("https://images.nymag.com/gfx/ico/arrow-current.gif");
}

#content #search-results-navigation-article ul.alt li li a,
#content #search-results-navigation-article ul.alt li li a cite {
	background-color: #F5F4F0;
	text-transform: none;
}

#search-results-navigation-article ul.alt a.current cite,
#search-results-navigation-article ul.alt .off a.current cite {
	color: #782750;
	font-weight: bold;
}

#search-results-navigation .additional {
	border-bottom: 4px solid #fff;
}

#search-results-navigation .additional div {
	background: #F5F4F0;
	border: 1px solid #E1DFDA;
	padding: 4px 7px;
}

#content #search-results-navigation .additional h4 {
	background-color: inherit;
	border-bottom: none;
	color: #7C7B7A;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	padding: 0;
}

#search-results-navigation .additional ul li a {
	background: url("https://images.nymag.com/gfx/ico/ico-arrow-search.gif") no-repeat 0 .8em;
	color: #4F697B;
	padding-left: 10px;
}

#search-results-navigation .additional {
	border-bottom: 4px solid #fff;
}

#search-results-navigation .additional div {
	background: #F5F4F0;
	border: 1px solid #E1DFDA;
	padding: 4px 7px;
}

#content #search-results-navigation .additional h4 {
	background-color: inherit;
	border-bottom: none;
	color: #7C7B7A;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	padding: 0;
}

#search-results-navigation .additional ul li a {
	background: url("https://images.nymag.com/gfx/ico/ico-arrow-search.gif") no-repeat 0 .8em;
	color: #4F697B;
	padding-left: 10px;
}

/* Search nav modifications */
body.section-3col-splash #search-results-navigation {
	border-top: 10px solid #fff;
	margin-left: 8px;
	width: 170px;
}

body.section-4col #search-results-navigation {
	border-top: 10px solid #fff;
	margin-left: 8px;
	width: 170px;
}

body.section-4col #search-results-navigation h4 {
	font-size: 10px;
	font-weight: normal;
}

/*
	Navigation
*/
#search-results-navigation {
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
}

#search-results-navigation p.show-all {
	font-weight: bold;
	margin-left: 14px;
}

#search-results-navigation p.show-all a {
	color: #677881;
}

#search-results-navigation h3 {
	background-color: #891313;
	border-bottom: 3px solid #fff;
	color: #fff;
	font-size: 11px;
	margin: 0;
	padding: 6px 4px;
}

#search-results-navigation h3.alt {
	background-color: #E0DFDA;
	color: #303030;
	font-weight: normal;
	text-transform: uppercase;
}

#search-results-navigation h3.alt-2 {
	background-color: #782750;
}

#search-results-navigation h4 {
	background-color: #E0DFDA;
	border-bottom: 3px solid #fff;
	color: #303030;
	font-size: 11px;
	font-weight: normal;
	margin: 0;
	padding: 3px 4px;
	text-transform: uppercase;
}

#search-results-navigation .note {
	border-bottom: 3px solid #fff;
	text-align: center;
}

#search-results-navigation .note a {
	display: block;
}

#search-results-navigation .note p {
	background: #fff;
	border: 1px solid #E2DAD6;
	color: #303030;
	font-size: 10px;
	line-height: 18px;
	text-transform: uppercase;
	margin: 0;
	padding: 10px 2px;
}

#search-results-navigation form.search {
	padding: 4px 7px 10px;
}

#search-results-navigation form.search label {
	display: block;
}

#search-results-navigation form.search input.text {
	width: 115px;
}

#search-results-navigation form.search input.image {
	vertical-align: bottom;
}

#search-results-navigation ul,
#search-results-navigation ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}

#search-results-navigation ul li.title {
	border-top: 1px solid #fff;
	color: #303030;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 0 3px 3px;
}

#search-results-navigation ul li.first {

	border-top: 3px solid #fff;
}

#search-results-navigation ul li.options {
	background-image: none;
	padding: 5px 7px;
}

#search-results-navigation ul li.options select {
	font-size: 11px;
	width: 100%;
}

#search-results-navigation ul a {
	background: url("https://images.nymag.com/gfx/ico/ico-arrow-search.gif") no-repeat 4px .8em;
	color: #666;
	display: block;
	font-size: 11px;
	padding: 3px 0 3px 17px;
}

#search-results-navigation ul cite {
	color: #4F697B;
	font-style: normal;
}

#search-results-navigation ul.search-nav {
	background: #F5F4F0;
}

#search-results-navigation ul.search-nav li ul,
#search-results-navigation ul.search-nav li ul a {
	background-color: #fff;
}

#search-results-navigation ul.search-nav li {
	border-bottom: 3px solid #fff;
	position: relative;
}

#search-results-navigation ul.search-nav li li {
	border-bottom: none;
}

#search-results-navigation ul.search-nav a {
	text-decoration: none;
}

#content #search-results-navigation ul.search-nav li a.widget {
	background: url("https://images.nymag.com/gfx/px/spacer.gif");
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	padding: 0;
	height: 2em;
	width: 17px;
	text-decoration: none;
	text-indent: -1000em;
}

#search-results-navigation ul.search-nav a,
#search-results-navigation ul.search-nav .default a {
	background-image: url("https://images.nymag.com/gfx/ico/arrow-search-down.gif");
}

#search-results-navigation ul.search-nav .off a {
	background-image: url("https://images.nymag.com/gfx/ico/arrow-search-closed.gif");
	background-position: 4px .6em;
}

#search-results-navigation ul.search-nav a.current {
	background-image: url("https://images.nymag.com/gfx/ico/arrow-search-down-current.gif");
}

#search-results-navigation ul.search-nav .off a.current {
	background-image: url("https://images.nymag.com/gfx/ico/arrow-search-closed-current.gif");
}

#search-results-navigation ul.search-nav li li a,
#search-results-navigation ul.search-nav li.default li a,
#search-results-navigation ul.search-nav li li a,
#search-results-navigation ul.search-nav li li a.current,
#search-results-navigation ul.search-nav .off li li a.current {
	background-image: url("https://images.nymag.com/gfx/ico/ico-arrow-search.gif");
	background-position: 4px .8em;
}

#search-results-navigation ul.search-nav .off ul {
	display: none;
}

#search-results-navigation ul.search-nav a:hover cite,
#search-results-navigation ul.search-nav .current li a:hover cite {
	text-decoration: underline;
}

#search-results-navigation ul.search-nav a.current {
	cursor: text;
}

#search-results-navigation ul.search-nav a cite,
#search-results-navigation ul.search-nav a.current cite,
#search-results-navigation ul.search-nav .off a.current cite {
	font-weight: bold;
}

/* "Active" link */
#search-results-navigation ul.search-nav a.current cite,
#search-results-navigation ul.search-nav .off a.current cite {
	color: #891313;
}

#search-results-navigation ul.search-nav a.current:hover cite {
	text-decoration: none;
}

#search-results-navigation ul.search-nav .off a cite,
#search-results-navigation ul.search-nav .off li a cite,
#search-results-navigation ul.search-nav .current li a cite,
#search-results-navigation ul.search-nav li li a cite {
	color: #4F697B;
}

#search-results-navigation ul.search-nav .off a cite,
#search-results-navigation ul.search-nav .current li a cite,
#search-results-navigation ul.search-nav li li a cite {
	font-weight: normal;
}

body.section-4col #search-results-navigation ul a cite, body.section-4col #search-results-navigation ul.search-nav a cite {
	color: #000;
	font-weight: normal;
}

#search-results-navigation .module-advertising {
	text-align: center;
}

#search-results-navigation .module-advertising * {
	margin: 9px auto;
}

/* "Compact" search navigation (e.g., plus-minus navigation used on site-wide search) */
#search-results-navigation ul.compact li ul {
	background-color: inherit;
}

#search-results-navigation ul.compact li {
	border-bottom: 1px solid #fff;
}

#search-results-navigation ul.compact a,
#search-results-navigation ul.compact .on ul a {
	background: #F5F4F0 url("https://images.nymag.com/gfx/ico/arrow-gray.gif") no-repeat 6px .6em;
}

#search-results-navigation ul.compact .default a,
#search-results-navigation ul.compact .on a {
	background: url("https://images.nymag.com/gfx/ico/ico-minus.gif") no-repeat 4px .6em;
}

#search-results-navigation ul.compact .off a {
	background: url("https://images.nymag.com/gfx/ico/ico-plus.gif") no-repeat 4px .6em;
	color: #fff;
}

#search-results-navigation ul.compact a cite,
#search-results-navigation ul.compact a.current cite,
#search-results-navigation ul.compact .off a.current cite,
#search-results-navigation ul.compact a,
#search-results-navigation ul.compact .default a {
	font-weight: normal;
}

#search-results-navigation ul.compact li li a.current,
#search-results-navigation ul.compact .off li li a.current {
	background-image: url("https://images.nymag.com/gfx/ico/arrow-current.gif");
}

#content #search-results-navigation ul.compact li li a,
#content #search-results-navigation ul.compact li li a cite {
	background-color: #fff;
}

#search-results-navigation ul.compact a.current cite,
#search-results-navigation ul.compact .off a.current cite {
	color: #782750;
}

#search-results-navigation ul.nav-last {
	border-bottom: 3px solid #BFBFBF;
	margin-bottom: 24px;
}

/* "Alternate" search navigation (e.g., left-hand article nav) */
#search-results-navigation ul.alt li ul {
	background-color: inherit;
}

#search-results-navigation ul.alt li li {
	border-bottom: 2px solid #fff;
}

#search-results-navigation ul.alt a,
#search-results-navigation ul.alt .default a {
	background: #C0BCB3 url("https://images.nymag.com/gfx/ico/ico-minus-trans.gif") no-repeat 4px .6em;
}

#search-results-navigation ul.alt .off a {
	background-image: url("https://images.nymag.com/gfx/ico/ico-plus-trans.gif");
	color: #fff;
}

#search-results-navigation ul.alt .off a cite {
	color: #fff;
}

#search-results-navigation ul.alt a cite,
#search-results-navigation ul.alt a.current cite,
#search-results-navigation ul.alt .off a.current cite,
#search-results-navigation ul.alt a,
#search-results-navigation ul.alt .default a {
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
}

#search-results-navigation ul.alt li li a.current,
#search-results-navigation ul.alt .off li li a.current {
	background-image: url("https://images.nymag.com/gfx/ico/arrow-current.gif");
}

#content #search-results-navigation ul.alt li li a,
#content #search-results-navigation ul.alt li li a cite {
	background-color: #F5F4F0;
	text-transform: none;
}

#search-results-navigation ul.alt a.current cite,
#search-results-navigation ul.alt .off a.current cite {
	color: #782750;
	font-weight: bold;
}

/* "Alternate" search navigation, with plus-minus collapsing */
#search-results-navigation ul li.info,
#search-results-navigation ul li li.info {
	color: #891313;
	font-size: 11px;
	padding-left: 4px;
}

#search-results-navigation ul.plus-minus li ul,
#search-results-navigation ul.plus-minus li ul a {
	background-color: #F5F4F0;
}

#search-results-navigation ul.plus-minus li ul li ul a {
	background-color: #fff;
}

#search-results-navigation ul.plus-minus li {
	background-color: #E1DFDA;
	border-bottom: 1px solid #fff;
	color: #232323;
	text-transform: uppercase;
	clear: both;
}

#search-results-navigation ul.plus-minus li a,
#search-results-navigation ul.plus-minus li.default a cite,
#search-results-navigation ul.plus-minus li.default a:hover cite,
#search-results-navigation ul.plus-minus li.on a cite,
#search-results-navigation ul.plus-minus li.on a:hover cite,
#search-results-navigation ul.plus-minus li.off a cite,
#search-results-navigation ul.plus-minus li.off a:hover cite {
	color: #232323;
	cursor: text;
	text-decoration: none;
}

#search-results-navigation ul.plus-minus li li {
	background-color: #F5F4F0;
	border-bottom: 1px solid #fff;
	text-transform: none;
}

#content #search-results-navigation ul.plus-minus li li a cite,
#content #search-results-navigation ul.plus-minus li li a:hover cite {
	color: #22638C;
}

#content #search-results-navigation ul.plus-minus li.default li a:hover {
	cursor: pointer;
}


#content #search-results-navigation ul.plus-minus li.default li a:hover cite,
#content #search-results-navigation ul.plus-minus li.on li a:hover cite {
	cursor: pointer;
	text-decoration: underline;
}

#content #search-results-navigation ul.plus-minus li li li {
	background-color: #fff;
}

#content #search-results-navigation ul.plus-minus li li li a {
	background-position: 1em .8em;
	padding-left: 20px;
}

#content #search-results-navigation ul.plus-minus li.show a {
	background: none;
	color: #4F697B;
	cursor: pointer;
	font-weight: bold;
	padding-left: 4px;
}

#content #search-results-navigation ul.plus-minus li.show a:hover {
	text-decoration: underline;
}

#content #search-results-navigation ul.plus-minus li.on a.widget,
#content #search-results-navigation ul.plus-minus li.default a.widget,
#content #search-results-navigation ul.plus-minus li a.widget:hover {
	background: url("https://images.nymag.com/gfx/mod/searchnav-collapse.gif") no-repeat 4px 6px;
	color: #232323;
	cursor: pointer;
	font-weight: normal;
	outline:none;
}

#content #search-results-navigation ul.plus-minus li.off a.widget {
	background: url("https://images.nymag.com/gfx/mod/searchnav-expand.gif") no-repeat 4px 6px;
}

#search-results-navigation ul.plus-minus li.on li.on a cite {
	font-weight: bold;
}

#search-results-navigation ul.plus-minus li.on li.on a {
	cursor: pointer;
}

#search-results-navigation ul.plus-minus li.on li.on a:hover cite {
	text-decoration: underline;
}

#content #search-results-navigation ul.plus-minus li.on li.on li a {
	font-weight: normal;
}

#content #search-results-navigation ul.plus-minus ul li.on a.widget {
	background: #F5F4F0 url("https://images.nymag.com/gfx/search/searchnav-collapse.gif") no-repeat 4px .6em;
}

#content #search-results-navigation ul.plus-minus ul li.off a.widget {
	background: #F5F4F0 url("https://images.nymag.com/gfx/search/searchnav-expand.gif") no-repeat 4px .6em;
}

#content #search-results-navigation ul.plus-minus li.on li.on a.widget,
#content #search-results-navigation ul.plus-minus li.on li.off a.widget {
	background-position: 4px .6em;
}

#content #search-results-navigation ul.plus-minus li.on li.on a.widget {
	background-position: 4px .8em;
}

#search-results-navigation ul.plus-minus a cite,
#search-results-navigation ul.plus-minus li.off a cite,
#search-results-navigation ul.plus-minus li.on ul li a cite,
#search-results-navigation ul.plus-minus li.on li.on li a cite {
	font-weight: normal;
}



#search-results-navigation ul.plus-minus ul li.on a cite,
#search-results-navigation ul.plus-minus li.on li.off a cite,
#search-results-navigation ul.plus-minus ul li.off a cite {
	color: #4F697B;
	font-weight: bold;
}

#search-results-navigation ul.search-nav li ul li.menu-icon a,
#search-results-navigation ul.search-nav li.default ul li.menu-icon a {
	background: #F5F4F0 url("https://images.nymag.com/gfx/ico/ico-menu-search.gif") no-repeat 2% 50%;
	padding-left: 20px;
}

#search-results-navigation ul.search-nav li ul li.critics-pick-icon a,
#search-results-navigation ul.search-nav li.default ul li.critics-pick-icon a {
	background: #F5F4F0 url("https://images.nymag.com/gfx/ico/check-small.gif") no-repeat 1% 50%;
	padding-left: 18px;
}

/* Third-level lists */
#content #search-results-navigation ul.plus-minus li a.null,
#content #search-results-navigation ul.plus-minus li a.null cite,
#content #search-results-navigation ul.plus-minus li.on a.null:hover cite {
	color: #232323;
	cursor: text;
	text-decoration: none;
}

#content #search-results-navigation ul.plus-minus li a.null {
	background-image: none;	/* IE fix */
	padding-left: 30px;
}

#content #search-results-navigation ul.plus-minus li li.on li.on a.widget,
#content #search-results-navigation ul.plus-minus li li.on li.off a.widget {
	background: #fff url("https://images.nymag.com/gfx/search/searchnav-collapse.gif") no-repeat 16px .6em;
	width: 30px;
}

#content #search-results-navigation ul.plus-minus li li.on li.off a.widget {
	background-image: url("https://images.nymag.com/gfx/search/searchnav-expand.gif");
}




#content #search-results-navigation ul.plus-minus li.on li.on li.on ul {
	padding-left: 10px;
}

/* Weddings left-hand navigation */
#search-results-navigation ul.weddings a {
	background: url("https://images.nymag.com/gfx/ico/ico-arrow-black.gif") no-repeat 4px .8em;
	color: #666;
	display: block; 
	font-size: 11px;
	padding: 3px 0 3px 17px;
}

#search-results-navigation ul.weddings li {
	text-transform: uppercase;
}

#search-results-navigation ul.weddings li a {
	padding-left: 7px;
}

#content #search-results-navigation ul.weddings li a.main cite {
	color: #fff;
}

#search-results-navigation ul.weddings li.on a,
#search-results-navigation ul.weddings li.off a,
#search-results-navigation ul.weddings li.default a,
#search-results-navigation ul.weddings li li a {
	padding-left: 18px;
}

#search-results-navigation ul.weddings li a {
	background-color: #E1E0DC;
}

body.section-4col #search-results-navigation ul.weddings a cite, body.section-4col #search-results-navigation ul.weddings a cite {
	color: #24658D;
}

#search-results-navigation ul.weddings li.off a {
	background-color: #E1E0DC;
}

#search-results-navigation ul.weddings a,
#search-results-navigation ul.weddings .default a,
#search-results-navigation ul.weddings .off a,
#search-results-navigation ul.weddings a.current,
#search-results-navigation ul.weddings .off a.current {
	background-image: none;
}

#search-results-navigation ul.weddings li.default * a,
#search-results-navigation ul.weddings li.on * a {
	background-color: #fff;
}

#search-results-navigation ul.weddings li.on li a,
#search-results-navigation ul.weddings li.default li a,
#search-results-navigation ul.weddings li.off li a {
	padding-left: 18px;
}

#search-results-navigation ul.weddings li.default li a cite,
#search-results-navigation ul.weddings li.on li a cite {
	color: #24658D;
}

#search-results-navigation ul.weddings li a cite {
	font-weight: normal;
}

#content #search-results-navigation ul.weddings .default a.widget,
#content #search-results-navigation ul.weddings .on a.widget {
	background: url("https://images.nymag.com/gfx/ico/ico-minus.gif") no-repeat 4px .6em;
}

#content #search-results-navigation ul.weddings .off a.widget {
	background: url("https://images.nymag.com/gfx/ico/ico-plus.gif") no-repeat 4px .6em;
}

#search-results-navigation ul.weddings li.title {
	color: #999;
	padding-left: 7px;
}

#search-results-navigation ul.weddings li li {
	border-bottom: 1px solid #fff;
	text-transform: none;
}

#search-results-navigation ul.weddings li ul {
	background-color: inherit;
}

#search-results-navigation ul.weddings li li a.current cite,
#search-results-navigation ul.weddings .off li li a.current cite {
	color: #782750;
}

#search-results-navigation ul.weddings li li a,
#search-results-navigation ul.weddings li.default li a,
#search-results-navigation ul.weddings li li a,
#search-results-navigation ul.weddings li li a.current,
#search-results-navigation ul.weddings .off li li a.current {
	background-position: 7px .8em;
}

/* Weddings section page navigation */

#search-results-navigation ul.weddings-section a {
	background: url("https://images.nymag.com/gfx/ico/ico-arrow-black.gif") no-repeat 4px .8em;
	color: #666;
	display: block; 
	font-size: 11px;
	padding: 3px 0 3px 17px;
}

#search-results-navigation ul.weddings-section li {
	text-transform: uppercase;
}

#search-results-navigation ul.weddings-section li a {
	background-color: #E1E0DC;
	padding-left: 7px;
}

body.section-4col #search-results-navigation ul.weddings-section a cite, body.section-4col #search-results-navigation ul.weddings-section a cite {
	color: #24658D;
}

#search-results-navigation ul.weddings-section li.off a {
	background-color: #E1E0DC;
}

#search-results-navigation ul.weddings-section a,
#search-results-navigation ul.weddings-section .default a,
#search-results-navigation ul.weddings-section .off a,
#search-results-navigation ul.weddings-section a.current,
#search-results-navigation ul.weddings-section .off a.current {
	background-image: none;
}

#search-results-navigation ul.weddings-section li.default a,
#search-results-navigation ul.weddings-section li.on a {
	background-color: #782750;
}

#search-results-navigation ul.weddings-section li.default a cite,
#search-results-navigation ul.weddings-section li.on a cite {
	color: #fff;
}

#search-results-navigation ul.weddings-section li.default li a,
#search-results-navigation ul.weddings-section li.on li a {
	background-color: #F5F4F0;
	padding-left: 18px;
}

#search-results-navigation ul.weddings-section li.default li a cite,
#search-results-navigation ul.weddings-section li.on li a cite {
	color: #24658D;
}

#search-results-navigation ul.weddings-section li a cite {
	font-weight: normal;
}

#search-results-navigation ul.weddings-section li.title {
	color: #999;
	padding-left: 7px;
}

#search-results-navigation ul.weddings-section li li {
	border-bottom: 1px solid #fff;
	text-transform: none;
}

#search-results-navigation ul.weddings-section li ul {
	background-color: inherit;
}

#search-results-navigation ul.weddings-section li li a.current cite,
#search-results-navigation ul.weddings-section .off li li a.current cite {
	color: #782750;
}

#search-results-navigation ul.weddings-section li li a,
#search-results-navigation ul.weddings-section li.default li a,
#search-results-navigation ul.weddings-section li li a,
#search-results-navigation ul.weddings-section li li a.current,
#search-results-navigation ul.weddings-section .off li li a.current {
	background-position: 7px .8em;
}

#content #search-results-navigation ul.weddings-section li a.widget {
	width: 100%;
}

/* CSS Document */

